uuid: 6769514d-b555-4f86-a7a9-ff20f30af200
langcode: fr
status: true
dependencies:
  module:
    - field_layout
    - layout_discovery
    - path
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
    settings: {  }
    third_party_settings: {  }
  contact:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  language:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
